libgnomeui (2.24.5-3) testing; urgency=low

  [ Josselin Mouette ]
  * Switch to multiarch. Closes: #642417.
    + Update build-dependencies.
    + Require a MA-enabled libglade for the modules path.
    + Make libgnomeui-0 and -dev MA: same, make -common MA: foreign.
    + Update installation paths.
  * Drop gnome:Version.
  * Move to section oldlibs.
  * 99_ltmain_as-needed.patch: dropped, obsolete.

  [ Deepin/MIPS Team ]
  * Rebuild on mips64el

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Dec 2013 14:57:16 +0100

libgnomeui (2.24.5-2) unstable; urgency=low

  * debian/patches/01_link_libm.patch: Explicitly link against -lm.
    Closes: #640455
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Sep 2011 11:23:32 +0200

libgnomeui (2.24.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Switch .bz2 tarballs.
    - Don't run uupdate.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Remove old Conflicts/Replaces which are no longer necessary.
  * Remove Build-Depends on dpkg-dev (>= 1.13.19) as even lenny has a more
    recent version.
  * Switch to debhelper compatibility level 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Stop installing libtool .la files.
  * Small tweaks to the description synopsis.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jul 2011 17:53:58 +0200

libgnomeui (2.24.3-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * libgnomeui-0-dbg is section debug and not libdevel.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:23:19 +0200

libgnomeui (2.24.2-1) unstable; urgency=low

  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.
  * Stop mentioning GNOME 2.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 01:23:49 +0200

libgnomeui (2.24.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add ${misc:Depends} dependencies to all packages that don't have it.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 18:57:45 +0100

libgnomeui (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon, 02 Mar 2009 15:48:04 +0100

libgnomeui (2.24.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Emilio Pozuelo Monfort ]
  * debian/libgnomeui-doc.doc-base: fix section.

  [ Josselin Mouette ]
  * 08_is_desktop_crash.patch: new patch. Work around 
    gnome_vfs_file_info_get_mime_type unexpectdly returning NULL.
    Closes: #498212.
  * Remove -1 in build-dependencies.
  * Fix spelling of GNOME in the doc-base summary.
  * Standards version is 3.8.0.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Josselin Mouette ]
  * New upstream release.
    + 07_fix_desktop_dir.patch, 08_is_desktop_crash.patch: dropped, 
      obsolete.
  * Update build-depends and depends accordingly.
  * Build-depend on gtk+ 2.14 so that we always end up with a version 
    that doesn’t need the filechooser backend.
  * Remove dh_gtkmodules call.
  * Stop installing the filechooser backends.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 18:19:19 +0100

libgnomeui (2.22.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 10 Apr 2008 08:49:35 +0200

libgnomeui (2.22.0.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Tighten libgnomeui package name extraction.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Upload to experimental first because of intrusive changes.
    + debian/control.in:
      - Update build dependencies.
    + debian/libgnomeui-0.shlibs:
      - Update shlibs >= 2.22.0 because of new API.
    + debian/libgnomeui-0.install:
      - Ship all file chooser backends, including the GIO one.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 20:25:18 +0100

libgnomeui (2.20.1.1-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release, many translation and documentation updates.

  [ Loic Minier ]
  * New upstream stable release; no API change; bug fix; revert string
    additions.
    - Update patch 99_ltmain_as-needed.

 -- Loic Minier <lool@dooz.org>  Thu, 18 Oct 2007 12:48:55 +0200

libgnomeui (2.20.0-1) unstable; urgency=low

  * New upstream release, no API/ABI changes:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated for the new version.
  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 09:15:03 +0200

libgnomeui (2.19.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix description of the -dbg package.

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release (no ABI/API break):
    + debian/control:
      - Bumped gtk+ build-dep to >= 2.11.5
      - Bumped glib build-dep to >= 2.13.4

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 03 Aug 2007 23:16:17 +0200

libgnomeui (2.18.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Apr 2007 22:22:28 +0200

libgnomeui (2.18.1-1) experimental; urgency=low

  * Fix copyright to actually include license; fix upstream URL.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Drop useless debian/*.dirs.
  * New upstream major stable release; with API additions.
    - Build-depend on libxml2-dev (>= 2.4.20).
    - Bump up shlibs to >= 2.17.1.
    - Drop patch 05_maxpathlen, merged upstream.
  * New patch, 07_fix_desktop_dir, fixes crash with .desktop file based
    bookmarks as used in Mandriva; from Mandriva; found in the Ubuntu package;
    Launchpad #58962.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 19:23:46 +0100

libgnomeui (2.16.1-2) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Finish merging 2.14.1-3; SVN r8331:8993.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 18:13:39 +0100

libgnomeui (2.16.1-1) experimental; urgency=low

  * New upstream release; no API change.
    - Drop 04_filechooser_deadlock, merged upstream.

 -- Loic Minier <lool@dooz.org>  Thu,  5 Oct 2006 14:19:11 +0200

libgnomeui (2.16.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * 04_filechooser_deadlock.patch: new patch, avoids deadlocks when
    closing the file chooser.

  [ Loic Minier ]
  * Convert the package to the new Gtk modules handling.
    - Bump up the libgtk2.0-dev build-dep to >= 2.10.1-1.
    - Call dh_gtkmodules.
    - Add ${misc:Depends}.
  * Cleanups.
  * Bump up Debhelper compatibility level to 5 and adapt the dh_strip flag.
  * Add missing libxml-parser-perl build-dep.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Sep 2006 16:32:11 +0200

libgnomeui (2.16.0-1) experimental; urgency=low

  * WARNING: THIS IS NOT A PROPERLY WORKING VERSION, DEPENDENCIES ARE 
    NOT CORRECTLY GENERATED. USE AT YOUR OWN RISK.
  * New upstream release.
  * Bump shlibs requirement.
  * Require GTK+ 2.9.0.
  * Remove useless (build-)dependencies on libxml, zlib, libart,
    libbonobo, ORBit and EsounD.
  * Build-depend on gnome-pkg-tools 0.7.
  * Call gnome-version.mk and clean-la.mk.
  * Use ${gnome:(Next)Version} for the -common dependencies.
  * Standards-version is 3.7.2.
  * libgnomeui.install: remove explicit GTK+ ABI version.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 18:53:48 +0200

libgnomeui (2.14.1-3) unstable; urgency=low

  * Use ${binary:Version} instead of ${Source-Version}.
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:33:17 +0100

libgnomeui (2.14.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Ondřej Surý ]
  * Bump shlibs to 2.13.0.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Jun 2006 15:26:43 +0200

libgnomeui (2.14.1-1) unstable; urgency=low

  * New upstream release.
  * [debian/patches/30_crash-dialog.patch] Dropped; has been integrated
    upstream.
  * Sourceful upload, dropping references to libXcursor.la and libXrender.la.
    (Closes: #363058)
  * [debian/control.in] Bumped libbonoboui2-dev and libgnomecanvas2-dev build
    dependencies to ensure we do not reference libXcursor.la or libXrender.la.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 20 Apr 2006 07:49:07 +0200

libgnomeui (2.14.0-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream release
  * debian/patches:
    - 20_gdk-thread-lock.patch: dropped; applied upstream
    - 05_maxpathlen.patch: added #DPATCHLEVEL=1 to apply cleanly
  * debian/rules:
    - do not clean gnome-marshal.{c,h} anymore - they are included in upstream

  [ Ondřej Surý ]
  * Upload to unstable.
  * debian/watch:
    - updated version to match all stable releases

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Mar 2006 20:35:50 +0100

libgnomeui (2.12.1-1) unstable; urgency=low

  * New upstream release (bugfixes and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  9 Feb 2006 08:56:17 +0100

libgnomeui (2.12.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Fri,  6 Jan 2006 21:46:00 +0100

libgnomeui (2.12.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Set libgnomeui-0-dbg to Priority extra.
    [debian/control, debian/control.in]

  [ Josselin Mouette ]
  * New upstream release.
  * 20_gdk-thread-lock.patch: remove the file-chooser part, that code
    was removed.
  * rules: use --as-needed, and cleanup a few unnecessary things.
  * watch: update to 2.12.
  * 30_crash_dialog.patch: update to make the patch apply cleanly.

 -- Josselin Mouette <joss@debian.org>  Sun,  9 Oct 2005 01:29:35 +0200

libgnomeui (2.10.1-1) unstable; urgency=low

  [ Loic Minier ]
  * New upstream release.
    - Drop patch for gnome druid, upstream implemented another fix.
      [debian/patches/04_gnomedruid-hidden-pages.patch]
    - Update MAXPATHLEN patch. [debian/patches/05_maxpathlen.patch]
  * Grab a patch to work around threading issues with Gdk. (Closes: #279113)
    [debian/patches/20_gdk_thread_lock.patch]
  * Grab a patch to fix the crash dialog being always activated.
    (Closes: #228863, #299295) [debian/patches/30_crash-dialog.patch]
  * Bump Standard-Version to 3.6.2. [debian/control, debian/control.in]
  * Remove xlibs-dev alternative dependencies as the transition from woody
    is over. (Closes: #302057) [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon,  4 Jul 2005 21:44:48 +0200

libgnomeui (2.10.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@sury.org>  Tue,  7 Jun 2005 16:01:18 +0200

libgnomeui (2.10.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - renamed the debug package to libgnomeui-0-dbg.
    - updated the Build-Depends, no need to build the html files 
      they are included in the tarball.
  * debian/patches/02_include_private_header.patch:
    - removed, this fix is in the new version.
  * debian/rules:
    - don't build the html files.
    - use dh_strip --dbg-package to do the debug package.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 23 Mar 2005 13:18:42 +0100

libgnomeui (2.8.1-3) unstable; urgency=high

  * GNOME Team Upload
  * Also let libgnomeui-dev depend on newer libgnomevfs2-dev and 
    libbonoboui2-dev 
  * Priority high, howl needs to be removed due to license issues.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed,  2 Mar 2005 09:28:37 +0100

libgnomeui (2.8.1-2) unstable; urgency=high

  * GNOME Team Upload
  * debian/control.in:
    Build-Depend on libgnomevfs2-dev (>= 2.8.4-2) and
    libbonoboui2-dev (>= 2.8.1-2) to remove the dependency on howl.
  * Priority high, howl needs to be removed due to license issues.
    (Closes: #297667)
  * Enable gtk doc building. (Closes: #297099)

 -- Ondřej Surý <ondrej@sury.org>  Wed,  2 Mar 2005 08:47:36 +0100

libgnomeui (2.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 24 Feb 2005 13:50:44 +0100

libgnomeui (2.8.0-3) unstable; urgency=low

  * debian/libgnomeui-0.shlibs:
    - updated the shlibs.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 22 Nov 2004 13:03:26 +0100

libgnomeui (2.8.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 18 Nov 2004 19:16:47 +0100

libgnomeui (2.8.0-1) experimental; urgency=low

  * New upstream release.
  * [debian/control.in] Bumped gnome-vfs2 requirements as per fixed
    configure.in committed upstream.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Sep 2004 19:38:42 +0200

libgnomeui (2.7.1-1) experimental; urgency=low

  * GNOME Team Upload.
  * New (development) upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 23 Jun 2004 18:06:42 +0200

libgnomeui (2.6.1.1-3) unstable; urgency=low

  * GNOME Team Upload.
  * debian/rules:
    + use dh_strip to build a real libgnomeui-dbg package (Closes: #255630).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 22 Jun 2004 14:51:31 +0200

libgnomeui (2.6.1.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 May 2004 14:35:14 +0200

libgnomeui (2.6.1.1-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 May 2004 11:23:34 +0200

libgnomeui (2.6.1-4) experimental; urgency=low

  * Add build dependency on libxt-dev (Closes: #246617)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Apr 2004 09:25:35 +0200

libgnomeui (2.6.1-3) experimental; urgency=low

  J.H.M. Dassen (Ray) <jdassen@debian.org>:
  * [debian/control.in] Added dependency of the -dev package on libsm-dev and
    libice-dev as the .pc file references them explicitly. (Closes: #245655)
  * [debian/rules] Set LDFLAGS to ensure the library has no dependencies on
    undefined symbols and to speed up loading.
  Josselin Mouette <joss@debian.org>:
  * libgnomeui-dev.files: removed, obsoleted by .install file.
  * patches/03_filesel_rooticon.patch: use gnome-dev-harddisk stock icon, not
    gnome-fs-harddisk which doesn't exist.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Apr 2004 14:18:46 +0200

libgnomeui (2.6.1-2) experimental; urgency=low

  * Reverted http://bugs.gnome.org/attachment.cgi?id=25816&action=view
    which is better fix to compile errors.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 12:48:48 +0200

libgnomeui (2.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 10:52:45 +0200

libgnomeui (2.6.0-9) experimental; urgency=low

  * Apply patches from 2.4.x version as well
    + Fix GnomeDruid showing hidden pages when going back
      applied patch from http://bugzilla.gnome.org/show_bug.cgi?id=89145
    + Fix FTBFS on Hurd - MAXPATHLEN patch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Apr 2004 11:04:00 +0200

libgnomeui (2.6.0-8) experimental; urgency=low

  * GNOME team upload.
  * debian/libgnomeui-common.install: install all pngs, which have now been
    removed from gnome-libs data.
  * debian/control.in:
    - add the epoch to libglade2-dev's build dependency.
    - make libgnomeui-common replace gnome-libs-data (<= 1.4.2-17).

 -- Jordi Mallach <jordi@debian.org>  Fri,  9 Apr 2004 05:17:50 +0200

libgnomeui (2.6.0-7) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in: build-depend on libjpeg62-dev (thanks, Michel Dänzer;
    closes: #242651).

 -- Jordi Mallach <jordi@debian.org>  Thu,  8 Apr 2004 02:07:21 +0200

libgnomeui (2.6.0-6) experimental; urgency=low

  * GNOME team upload.
  * debian/libgnomeui-0.install: install the gtk file selector backend for
    gnome-vfs (closes: #242588).

 -- Jordi Mallach <jordi@debian.org>  Wed,  7 Apr 2004 20:03:29 +0200

libgnomeui (2.6.0-5) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in: make libgnomeui-0 depend on the current version of
    libgnomeui-common.
  * debian/libgnomeui-0.shlibs: added, include version in shlibs information.

 -- Jordi Mallach <jordi@debian.org>  Tue,  6 Apr 2004 14:57:30 +0200

libgnomeui (2.6.0-4) experimental; urgency=low

  * debian/control.in
    + Add dependency to libgnomeui-dev on libgnome-keyring-dev
      (Closes: #241357,#241356,#241208)
    + Add build dependency on libgnome-keyring-dev

 -- Ondřej Surý <ondrej@debian.org>  Wed, 31 Mar 2004 22:47:04 +0200

libgnomeui (2.6.0-3) experimental; urgency=low
 
  * Rebuild with the correct libgnome-keyring-dev package.
    
 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 26 Mar 2004 18:29:33 -0300   

libgnomeui (2.6.0-2) experimental; urgency=low

  * Add dependency on docbook-xml and gtk-doc-tools.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 16:27:54 +0100

libgnomeui (2.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 18:23:07 +0100

libgnomeui (2.4.0.1-10) unstable; urgency=low

  * Add cdbs to Build-Depends.
  * Fix location of documentation.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 15:44:31 +0000

libgnomeui (2.4.0.1-9) unstable; urgency=low

  * New maintainer (Closes: #238898)
  * Switch to cdbs build system.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 14:40:27 +0000

libgnomeui (2.4.0.1-8) unstable; urgency=low

  * Orphaned package.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 16:26:58 +0100

libgnomeui (2.4.0.1-7) unstable; urgency=low

  * Patch from bugzilla (03_crash-dialog) to fix --disable-crash-dialog
    option (Closes: #228863)

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Feb 2004 22:05:47 +0100

libgnomeui (2.4.0.1-6) unstable; urgency=low

  * Add -dbg package (Closes: #220737)

 -- Christian Marillat <marillat@debian.org>  Sat,  6 Dec 2003 15:11:58 +0100

libgnomeui (2.4.0.1-5) unstable; urgency=low

  * Build against latest gnome-vfs 2.4.1-4, latest libgnome2-dev 2.4.0-4 and
    update Build-Depends

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Oct 2003 10:47:54 +0200

libgnomeui (2.4.0.1-4) unstable; urgency=low

  * Run libtoolize -f -c (Closes: #216996)

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Oct 2003 21:41:00 +0200

libgnomeui (2.4.0.1-3) unstable; urgency=low

  * debian/control Build-Depends on GNOME 2.4 for all packages (Closes: #216837)
  * debian/control Add Suggests: gnome-icon-theme for libgnomeui (CLoses: #216810)

 -- Christian Marillat <marillat@debian.org>  Tue, 21 Oct 2003 10:46:09 +0200

libgnomeui (2.4.0.1-2) unstable; urgency=low

  * Rebuild to remove liblinc dependency in the -dev package

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Oct 2003 00:06:44 +0200

libgnomeui (2.4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Oct 2003 23:53:24 +0200

libgnomeui (2.2.2-2) unstable; urgency=low

  * New patch to fix "extern C" omissions (Closes: #205183)

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Aug 2003 15:21:41 +0200

libgnomeui (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jul 2003 14:55:13 +0200

libgnomeui (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Jun 2003 17:51:06 +0200

libgnomeui (2.2.0.1-3) unstable; urgency=low

  * Update section

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 18:59:22 +0200

libgnomeui (2.2.0.1-2) unstable; urgency=low

  * Remove librats-dev from Build-depends

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Mar 2003 15:07:19 +0100

libgnomeui (2.2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Jan 2003 16:59:36 +0100

libgnomeui (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jan 2003 11:49:45 +0100

libgnomeui (2.1.90-2) unstable; urgency=low

  * Add libjpeg62-dev | libjpeg-dev dependency in the -dev package (Closes: #176708)

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jan 2003 00:04:00 +0100

libgnomeui (2.1.90-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8

 -- Christian Marillat <marillat@debian.org>  Thu,  9 Jan 2003 13:30:01 +0100

libgnomeui (2.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jan 2003 19:49:37 +0100

libgnomeui (2.0.6-3) unstable; urgency=low

  * Hack configure to build under mipsel (Closes: #160068)

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Dec 2002 16:48:14 +0100

libgnomeui (2.0.6-2) unstable; urgency=low

  * Apply patche from Robin Putters to fix gtk 2.2 breakage.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Dec 2002 13:05:04 +0100

libgnomeui (2.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Nov 2002 18:59:04 +0100

libgnomeui (2.0.5-5) unstable; urgency=low

  * debian/copyright license is LGPL not GPL (Closes: #162657)

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Sep 2002 14:56:26 +0200

libgnomeui (2.0.5-4) unstable; urgency=low

  * Call dh_* scripts with -a in binary-arch target (Closes: #161829)

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Sep 2002 00:48:08 +0200

libgnomeui (2.0.5-3) unstable; urgency=low

  * Remove gnome-default-dlg.png (Closes: #159909)
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat,  7 Sep 2002 01:33:01 +0200

libgnomeui (2.0.5-2) unstable; urgency=low

  * -dev package should depends on libgnomevfs2-dev 2.0.4-1

 -- Christian Marillat <marillat@debian.org>  Fri,  6 Sep 2002 13:41:51 +0200

libgnomeui (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Sep 2002 18:32:24 +0200

libgnomeui (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 19:40:24 +0200

libgnomeui (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Aug 2002 10:48:53 +0200

libgnomeui (2.0.1-6) unstable; urgency=low

  * Really fix the previous bug...

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Aug 2002 17:38:50 +0200

libgnomeui (2.0.1-5) unstable; urgency=low

  * Rebuild against the latest libgnome-vfs to remove libssl dependency
   (Closes: #155019)

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Aug 2002 17:05:52 +0200

libgnomeui (2.0.1-4) unstable; urgency=low

  * Hack to avoid libtool bug when relinking (Closes: #154490)

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Jul 2002 15:42:25 +0200

libgnomeui (2.0.1-3) unstable; urgency=low

  * Move /usr/bin/gnome_segv2 in /usr/lib/libgnomeui-0 to make dpkg happy
    with pbuilder (Closes: #153869)

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Jul 2002 20:48:28 +0200

libgnomeui (2.0.1-2) unstable; urgency=low

  * Move documentation in libgnomeui-doc (Closes: #150745)

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Jun 2002 16:16:31 +0200

libgnomeui (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 06:45:31 +0200

libgnomeui (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jun 2002 14:44:21 +0200

libgnomeui (1.117.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 19:18:06 +0200

libgnomeui (1.117.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 May 2002 21:55:26 +0200

libgnomeui (1.117.0-1) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 19:53:32 +0200

libgnomeui (1.116.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  2 May 2002 17:47:17 +0200

libgnomeui (1.115.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Apr 2002 16:34:00 +0200

libgnomeui (1.114.0-2) unstable; urgency=low

  * Fix build problem with relink.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Apr 2002 18:56:21 +0200

libgnomeui (1.114.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Mar 2002 23:18:34 +0100

libgnomeui (1.113.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Mar 2002 01:02:00 +0100

libgnomeui (1.112.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 14:24:46 +0100

libgnomeui (1.112.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Feb 2002 19:16:12 +0100

libgnomeui (1.111.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Feb 2002 23:50:24 +0100

libgnomeui (1.110.0-2) unstable; urgency=low

  * Build against the latest atk and update build-depends

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Feb 2002 00:22:00 +0100

libgnomeui (1.110.0-1) unstable; urgency=low

  * New upstream release

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Feb 2002 14:46:14 +0100

libgnomeui (1.109.0-3) unstable; urgency=low

  * Impove dependencies for the -dev package (Closes: #130693)

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2002 19:19:35 +0100

libgnomeui (1.109.0-2) unstable; urgency=low

  * Build against the latest libatk9

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jan 2002 23:36:03 +0100

libgnomeui (1.109.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2002 00:51:35 +0100

libgnomeui (1.108.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Dec 2001 01:56:01 +0100

libgnomeui (1.107.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Nov 2001 15:14:22 +0100

libgnomeui (1.106.0-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Nov 2001 20:13:59 +0100

Local variables:
mode: debian-changelog
End:
